<div id="authority-view-tabs" data-tabs-anchor></div>

<article
        data-tabs="authority-view-tabs"
        data-tab-icon="fa-code-fork"
        data-tab-text="Version V.{{ authority.version }}"
>
    <header class="bottom-space">
        <h3 class="h4">{{ authority.name }}</h3>
    </header>
    {{ render_view_small_table(authority, files) }}
</article>

{% for previousVersion in authority.previousVersions %}
    <article
            data-tabs="authority-view-tabs"
            data-tab-icon="fa-code-fork"
            data-tab-text="Version V.{{ previousVersion.version }}"
    >
        <header class="bottom-space">
            <h3 class="h4">{{ previousVersion.name }}</h3>
        </header>
        {{ render_view_small_table(previousVersion) }}
    </article>
{% endfor %}
